.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c653d3ca-eed6-1031-7473-ccbef3d6a1ce {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34162d9b-c2f4-b4bb-c8af-02633e8816d5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-884ea4cb-2e05-e2f9-2b8c-7969f5a2bd17 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2d0aa81-9525-ee73-8bd1-798a4bb48b44 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a2246da-3453-e2e0-77af-9d460e24f7f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a2246da-3453-e2e0-77af-9d460e24f7f8) !important;
}
.lfr-layout-structure-item-e3133822-7157-fc1d-59e2-ef5c793d062b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3133822-7157-fc1d-59e2-ef5c793d062b) !important;
}
.lfr-layout-structure-item-0372de19-4f22-a96e-439f-e665d04078ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0372de19-4f22-a96e-439f-e665d04078ff) !important;
}
.lfr-layout-structure-item-95c73eeb-2de7-da08-b697-7628a09b0c14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95c73eeb-2de7-da08-b697-7628a09b0c14) !important;
}
.lfr-layout-structure-item-c123fa44-5945-dafa-d79a-ab939c0746e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c123fa44-5945-dafa-d79a-ab939c0746e4) !important;
}
.lfr-layout-structure-item-64c00a45-7037-75f6-a2be-a3222bca21f7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-104897da-8f54-77fb-a637-f7e3b384c24f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-104897da-8f54-77fb-a637-f7e3b384c24f) !important;
}
